@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
body {
    font-family: "游ゴシック Medium","Yu Gothic Medium","游ゴシック体","Yu Gothic","Hiragino Kaku Gothic Pro","Meiryo",sans-serif;
}
#header-container{
	border-bottom: 2px solid #1ba0e5;
	width: 100%;
	position: fixed;
    z-index: 100;
    top: 0;
}
.header-container-in.hlt-top-menu .logo-header img {
	height: 24px;
	max-width: 92px;
    margin-top: 8px;
}
.logo {
    text-align: inherit;
}
.content{
	background: #fff;
}
.entry-content{
	margin-bottom: 1em;
}
.eye-catch {
    margin: 0 auto 1em;
}
.eye-catch .cat-label {
    max-width: none;
}
.entry-title,
.archive-title {
	font-size: 2em;
}
.article h2, .article h3, .article h4, .article h5, .article h6 {
	font-family: "游ゴシック Medium","Yu Gothic Medium","游ゴシック体","Yu Gothic","Hiragino Kaku Gothic Pro","Meiryo",sans-serif!important;
	font-weight: bold!important;
}
.article h3 {
	border: none;
	border-left: 9px solid #1ba0e5;
}
.article h4 {
    border-top: none;
	border-bottom: 3px solid #1ba0e5;
}
.article h5 {
	border-bottom: 1px solid #1ba0e5;
}
.article h6 {
    border-bottom: none;
}
.widget h2 {
    font-size: 24px;
}
.cta-box {
    background-color: #2d823c;
}
.author-widget-name {
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    margin-bottom: 1em;
    padding: 1em 0;
}
#breadcrumb{
	padding-top: 30px;
}
.breadcrumb.sbp-main-before, .breadcrumb.sbp-footer-before, .breadcrumb.pbp-main-before, .breadcrumb.pbp-footer-before{
	background: none;
	overflow-x: auto;
	white-space: nowrap;
}
.footer-widgets, .footer-widgets-mobile {
	display: block;
}
.footer-left, .footer-center, .footer-right {
	width: 100%;
}
.footer-left, .footer-center, .footer-right, .footer-mobile {
	padding: 0 16px;
	clear: both;
}
.logo-listed {
    float: left;
    height: 60px;
	width: auto;
	margin-right: 10px;
}
.txt-listed {
    overflow: hidden;
}
.footer-listed li {
    float: left;
	padding: 0 2em 0 0;
}
.entry-card-thumb {
    width: 200px;
    max-height: 135px;
    overflow: hidden;
}
.entry-card-content {
	margin-left: 220px;
}
.entry-card-snippet, .related-entry-card-snippet {
    max-height: 5em;
}
.widget-entry-cards .widget-entry-card {
    font-size: 0.9em;
}
.widget-entry-cards.not-default .a-wrap {
    max-width: 400px;
	min-height: 100px;
    float: left;
    width: 33%;
}
.widget-entry-cards.large-thumb-on .card-title {
    max-height: 80px;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
	.entry-card-thumb {
		width: 28%;
	}
	.entry-card-content {
		margin-left: 30%;
	}
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	.entry-title,
	.archive-title {
		font-size: 1.5em;
		padding: .6em 0;
	}
	.entry-card-thumb {
		max-height: 85px;
	}
	.widget-entry-cards.not-default .a-wrap {
		width: 100%;
	}
}

.mb20{
	margin-bottom: 20px;
}

.e-sogi-member-bnr2{
  padding:0 0 20px 0;
  margin:0 auto;
  width:100%;
  letter-spacing: -.4em; 
  -webkit-box-sizing: border-box !important;
     -moz-box-sizing: border-box !important;
          box-sizing: border-box !important;
}

ul.e-sogi-member-bnr2  li{
  width: 50%;
  padding:0 5px;
  margin: 0;
  list-style: none;
  display:inline-block;
  letter-spacing: -.4em; 
  -webkit-box-sizing: border-box !important;
     -moz-box-sizing: border-box !important;
          box-sizing: border-box !important;
}

ul.e-sogi-member-bnr2  li:nth-of-type(2n){
  margin:0;
}

@media screen and (max-width: 768px){
	.article ul.e-sogi-member-bnr2 {
		padding: 0 0 10px 0;
	}
	ul.e-sogi-member-bnr2 li{
	  width: 100%;
	  margin: 0 0 20px 0;
	}
}
.e-sogi-member-bnr2 + .va-social-buzz{
	margin-top: 0;
}
#header-container{
	position: fixed;
	z-index: 100;
}
body.ba-fixed, .ba-fixed.header, .ba-fixed.appeal{
	z-index: 500;
}
.appeal{
    padding-top: 60px;
}